.TH "MMASS" "3" "2010/03/12" "" ""
.SH "NAME"
mmass\-modules \- a free mass spectrometry tool for proteomics \(em C-based extension modules
.SH "SYNOPSIS"
.HP 7
\fBmmass\-modules\fR
.SH "DESCRIPTION"
.PP

This manual page briefly documents the \fBmmass\-modules\fR package, a package that ships C-language extensions to the \fBmmass\fR package.
.PP
The \fBmmass\-modules\fR package currently ships only one extension, the \fIcalculations.so\fR extensions that is used to perform high performance calculations routines in the mass spectrum plotting module.
.PP
.SH "SEE ALSO" 
.PP 
mmass (1), mmass-doc(7).
.PP
.RE
.SH "AUTHORS"
.PP
\fBMartin Strohalm\fR <\&support@mmass\&.org\&>
.sp -1n
.IP "" 4
Program author (contact him via http://www.mmass.org website's form)\&.
.PP
\fBFilippo Rusconi\fR <\&rusconi\&-debian\&@laposte\&.net\&>
.sp -1n
.IP "" 4
Man\-page author for the Debian distribution\&.
.SH "COPYRIGHT"
Copyright \(co 2005-2010 Martin Strohalm
.br
Copyright \(co 2011 Filippo Rusconi
.br
.PP
This manual page was written by Filippo Rusconi
<\&rusconi\-debian@laposte.net\&> for the Debian system (but may be
used by others). Permission is granted to copy, distribute and/or
modify this document under the terms of the GNU General Public
License, Version 3, published by the Free Software Foundation.
.PP 
 On a Debian system the complete text of the GNU General Public
License version 3 can be found in the file
`\fI\%/usr/share/common-licenses/GPL\-3\fP'.
